<?php

namespace App\Modules\Leads\WebTypeClient\Application\Insert;

use App\Modules\Shared\Domain\Bus\Query\Response;

final class InsertWebTypeClientResponse implements Response
{
    public function __construct(private $id) {}

    public function id()
    {
        return $this->id;
    }
}
